colourful: true

filenames:
  "documents":
    icon:
      glyph: 󰲂
  "downloads":
    icon:
      glyph: 󰉍
  "media":
    icon:
      glyph: 󱍙
  "programming":
    icon:
      glyph: 󰚝
  "walls":
    icon:
      glyph: 󰉏
  "dotfiles":
    icon:
      glyph: 󱁿
